=== debian/control ===
Source: libcss-squish-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-longstring-perl,
                     liburi-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-squish-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-squish-perl.git
Homepage: https://metacpan.org/release/CSS-Squish

Package: libcss-squish-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl
Description: module to compact many CSS files into one big file
 CSS::Squish is a Perl module that takes a list of CSS files and concatenates
 them, honouring any valid @import statements included in the files, following
 the CSS 2.1 specification. Media-specific @import statements will be honoured
 by enclosing the included file in a @media rule.
 .
 Future versions may include methods to compact whitespace and other parts of
 the CSS itself, but this functionality is not yet supported.
