=== debian/watch ===
version=3
https://metacpan.org/release/CSS-Squish   .*/CSS-Squish-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
